/*
Theme Name: Fundacion Mano Amiga
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');


/* ____________________/Globales
____________________________________________________________*/
:root {
	--font1: "Quicksand", sans-serif;
	--font2: "Amatic SC", sans-serif;
	--color1: #e74824;
	--color2: #4abbc2;
	--color3: #f9b522;
	--color4: #10437c;
}

body {
	font-family: var(--font1);
	font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700 !important;
	text-transform: initial !important;
	letter-spacing: 0 !important;
}
h2 {
	font-size: 52px;
	line-height: .9em;
}
h3 {
	font-size: 43px;
}
h4 {
	font-size: 24px;
}
a {
	text-decoration: none !important;
}
.av-special-heading p {
	font-weight: 100;
	letter-spacing: 3px;
	margin: 0 0 17px !important;
}
a.avia-button, form.wpcf7-form input.input-button {
	background: var(--color1) !important;
	border: none !important;
	padding: 14px 50px !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	border-radius: 100px !important;
}
.grecaptcha-badge { 
    visibility: hidden !important;
}
/* ____________________/Header
____________________________________________________________*/

/* TopBar */
#header_meta {
	border: none !important;
	margin: 0 !important;
	padding: 12px 0;
}
.phone-info {
	width: 100%;
}
.phone-info > div {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	grid-gap: 0 4%;
	justify-content: flex-start;
}
.phone-info > div a.men-ex {
	font-size: 13px;
	font-weight: 600;
	letter-spacing: .5px;
	padding: 5px 0 5px 30px;
	background-size: 18px !important;
}
.phone-info > div a.men-location {
	background: url(img/icon_location.svg) no-repeat 0% 50%;
}
.phone-info > div a.men-email {
	background: url(img/icon_email.svg) no-repeat 0% 50%;
}

/* Menu */
#header_main span.logo {
	padding: 20px 0;
}
#header_main {
	border: none;
	margin: 0 0 -1px;
}
#header_main .inner-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#header_main nav.main_menu {
	width: 70%;
}
#header_main .avia-menu.av-main-nav-wrap {
	width: 100%;
}
ul#avia-menu {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	grid-gap: 0 2%;
	justify-content: flex-end;
}
ul#avia-menu li a {
	color: var(--color4);
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700 !important;
	padding: 0;
}
li.av-menu-button span.avia-menu-text {
	background: var(--color1) !important;
	border: none !important;
	padding: 12px 15px !important;
	border-radius: 30px !important;
}
span.avia-menu-fx {
	display: none;
}

/* ____________________/Home
____________________________________________________________*/
.txt-slide {
	display: flex !important;
	align-items: center;
	min-height: 65px;
	margin: -64px 0 0;
	z-index: 9;
	position: relative;
	background: rgb(16 67 124 / 32%);
}
.txt-slide ul{
	margin: 0;
	li {
		padding: 0;
		margin: 0;
		font-size: 18px;
		font-weight: 700;
		letter-spacing: .5px;
}
}

/* About */
.section-about .template-page {
	padding: 90px;
}
.avia-image-container.img-a01 {
	width: 60%;
	left: -70px;
}
.avia-image-container.img-a02 {
	width: 44%;
	position: absolute;
	top: 100px;
	left: 51%;
}
.avia-image-container.img-a03 {
	width: 55%;
	margin: -170px 0 0;
	left: 10px;
}
.section-about .flex_column.col-images:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	overflow: visible;
	visibility: visible;
	background: url(img/shape.png) no-repeat 50% 50%;
	background-size: cover;
}

.section-about .avia-button-wrap {
	margin: 25px 0 0;
}
.section-about .avia_textblock.text-color.txt-color1 {
	margin: 40px 0 0;
}
.section-about .content-txt {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	grid-gap: 0 2%;
	justify-content: center;
}
.section-about .content-txt div {
	width: 48%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	grid-gap: 3px 0;
	padding: 14px 30px;
	border-radius: 20px;
	align-items: center;
	justify-content: center;
}
.section-about .content-txt div strong {
	font-size: 29px;
	font-family: var(--font2);
	width: 100%;
	text-align: center;
}
.section-about .content-txt div:nth-child(1){
	background: var(--color2);
}
.section-about .content-txt div:nth-child(2){
	background: var(--color3);
}

/* Mision/Vision */
.section-mv {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	grid-gap: 0 5%;
	padding: 100px 30px 120px;
	background: url(img/IMG_0694.jpg) no-repeat 50% 50%;
	background-size: cover;
}
.section-mv:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgb(0 0 0 / 60%);
}
.flex_cell.cell-content, .flex_cell.cell-column {
	padding: 0;
	width: 560px !important;
}
.section-mv .flex_column {
	padding: 50px 50px;
	border-radius: 20px;
}
.section-mv .flex_column:before {
	content: '';
	top: 0;
	left: 0;
	position: absolute;
	overflow: visible;
	visibility: visible;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	background: rgb(255 255 255 / 82%);
}
.section-mv .flex_column .avia_textblock {
	z-index: 9999;
	position: relative;
}
.avia-image-container.favicon-sec {
	background: white;
	position: absolute;
	width: 19%;
	margin: 0 auto;
	display: inline-block;
	top: -31%;
	left: auto;
	right: -120px;
	padding: 28px;
	border-radius: 100%;
	z-index: 999;
}
.section-mv .slick-slide {
	margin: 0 10px;
}
.section-mv .flex_column p {
	font-size: 14px;
	line-height: 21px;
}
.section-mv h2.av-special-heading-tag {
	margin: 0 0 20px;
}
.section-mv .avia-button-wrap {
	margin: 20px 0 0;
}

/* Seccion Donate */
.section-donate {
	display: flex;
	align-items: center;
	margin: -50px 0 0;
}
.section-donate .flex_column {
	background: #ffefcc;
	border-radius: 100px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	grid-gap: 0 6%;
	padding: 20px 40px;
}
.section-donate .flex_column:before, .section-donate .flex_column:after {
	display: none;
}
.section-donate p {
	margin: 0;
	font-size: 29px;
	font-weight: 600;
	font-family: var(--font2);
}
.section-donate .flex_column a.avia-button {
	background: var(--color3) !important;
}

/* Donaciones */
.section-donate1 .template-page {
	padding-bottom: 0;
}
.section-donate2 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	grid-gap: 0 1.5%;
	padding: 40px 30px 50px;
	justify-content: center;
}
.section-donate2 .flex_cell {
	padding: 0;
}
/* Anchura */
.flex_cell.cell-form {
	width: 540px !important;
}
.flex_cell.cell-col01, .flex_cell.cell-col02 {
	width: 320px !important;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* Formulario */
.flex_cell.cell-form .flex_column {
	padding: 50px 40px;
	border-radius: 20px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.flex_cell.cell-form .flex_column form.wpcf7-form {
	margin: 30px 0 0 !important;
}
form.wpcf7-form input.input-form, form.wpcf7-form textarea.input-form, form.wpcf7-form select.input-class {
	padding: 15px 25px !important;
	border: none !important;
	border-radius: 40px !important;
	font-size: 21px !important;
	font-weight: 600 !important;
	font-family: var(--font2) !important;
}
form.wpcf7-form textarea.input-form {
	height: 170px;
}
form.wpcf7-form input.color1, form.wpcf7-form textarea.color1 {
	background-color: rgb(231 72 36 / 20%) !important;
}
form.wpcf7-form input.color2, form.wpcf7-form select.color2 {
	background-color: rgb(74 187 194 / 20%) !important;
}
form.wpcf7-form input.color3 {
	background-color: rgb(249 181 34 / 20%) !important;
}
.wpcf7 input::-webkit-input-placeholder { color: black!important; opacity: 1 !important;} /* WebKit */
.wpcf7 input::-moz-placeholder { color: black!important; opacity: 1 !important;} /* Firefox 19+ */
.wpcf7 input::-ms-input-placeholder { color: black!important; opacity: 1 !important;} /* IE 10+ */
.wpcf7 textarea::-webkit-input-placeholder { color: black!important; opacity: 1 !important;} /* WebKit */
span.wpcf7-not-valid-tip {
	font-size: 11px;
	font-weight: 100;
	letter-spacing: 1px;
	margin: -20px 0 0 15px;
}
/* Columnas */
/* ...Columnas Globales  */
.flex_column.col1-s1:before, .flex_column.col-gradier:before, .section-volunteering .flex_column.col-image:before {
	content: '';
	overflow: visible;
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 20px;
}
.flex_cell.cell-col01 .flex_cell_inner, .flex_cell.cell-col02 .flex_cell_inner {
	display: flex;
	flex-direction: column;
	grid-gap: 20px 0;
}
.flex_column.col1-s1, .flex_column.col2-s2 {
	padding: 40px 20px;
	border-radius: 15px;
	margin: 0;
}
.flex_column.col1-s1 p, .flex_column.col2-s2 p{
	line-height: 23px;
}
.flex_column.col1-s1:before {
	background: url(img/banco.svg) no-repeat 120% 120%;
	background-size: 50%;
	opacity: .1;
}
.flex_column.col2-s1, .flex_column.col1-s2 {
	border-radius: 15px;
	margin: 0;
}
.flex_column.col2-s1{
	padding: 23rem 1rem 1rem;
}
.flex_column.col1-s2 {
	padding: 26rem 1rem 1rem;
}
.flex_column.col2-s1 p, .flex_column.col1-s2 p {
	line-height: 14px;
	font-size: 13px;
}
.flex_column.col-gradier section.av_textblock_section {
	z-index: 999;
	position: relative;
}
.flex_column.col-gradier:before {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}

/* Voluntariado */
.txt-slide2 {
	display: flex !important;
	align-items: center;
	min-height: 85px;
	margin: 0;
	z-index: 9999;
	position: relative;
	background: rgb(16 67 124 / 32%);
}
.txt-slide2 ul {
	margin: 0;
	li {
		color: var(--color4) !important;
		padding: 0;
		margin: 0;
		padding: 10px 0;
		font-weight: 700;
		letter-spacing: .5px;
		text-align: center;
		font-family: var(--font2);
		font-size: 46px;
	}
}
.section-volunteering .flex_column.col-information {
	padding: 70px 50px;
	border-radius: 0 30px 30px 0;
}
.section-volunteering .flex_column.col-image {
	border-radius: 30px 0 0 30px;
}
.section-volunteering .flex_column.col-image:before {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}
.section-volunteering .avia-buttonrow-wrap {
	margin: 40px 0 0;
}
.section-volunteering a.avia-button:nth-child(2) {
	background: var(--color2) !important;
}
.section-volunteering .flex_column.col-image section.av_textblock_section {
	position: absolute;
	bottom: 10px;
	font-size: 20px;
}
.section-volunteering .flex_column.col-image section.av_textblock_section p {
	line-height: 24px;
}

/* Contacto */
.section-contact form.wpcf7-form.init {
	margin: 30px 0 0;
}
.avia_textblock.txtinformationc {
	display: flex;
	flex-direction: column;
	grid-gap: 20px 0;
	margin: 10px 0 0;
}
.avia_textblock.txtinformationc .info-contact {
	padding: 20px 30px 20px 70px;
	border-radius: 18px;
}
.avia_textblock.txtinformationc .info-tel {
	background: url(img/icon_phone.svg) no-repeat 5% 50% var(--color2);
	background-size: 33px;
}
.avia_textblock.txtinformationc .info-email {
	background: url(img/icon_email2.svg) no-repeat 5% 50% var(--color3);
	background-size: 35px;
}
.avia_textblock.txtinformationc .info-location {
	background: url(img/icon_location.svg) no-repeat 5% 50% var(--color1);
	background-size: 35px;
}
.avia_textblock.txtinformationc .info-contact, .avia_textblock.txtinformationc .info-contact a {
	color: white;
}
.flex_column.contact-info:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	overflow: visible;
	visibility: visible;
	opacity: .3;
	background: url(img/shape.png) no-repeat 50% 50%;
	background-size: cover;
}
.flex_column.contact-info .av-special-heading, .flex_column.contact-info section.av_textblock_section {
	z-index: 99;
	position: relative;
}

/* ____________________/Footer
____________________________________________________________*/
.section-footer .avia-image-container {
	margin: 0 !important;
	width: 43%;
}
.section-footer p, .section-footer li {
	font-size: 14px;
	line-height: 20px;
}
.section-footer ul {
	margin: 0;
	list-style: none;
	font-size: 14px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	grid-gap: 0 2%;
}
.section-footer ul li {
	padding: 9px 0;
	line-height: 18px;
	margin: 0;
}
.section-footer ul li:before {
	content: '';
	width: 12px;
	height: 12px;
	position: relative;
	display: inline-block;
	margin: 0 12px 0 0;
	border-radius: 100px;
}
.section-footer .especial-list ul li:nth-child(1)::before {
	background: var(--color1);
}
.section-footer .especial-list ul li:nth-child(2)::before {
	background: var(--color2);
}
.section-footer .especial-list ul li:nth-child(3)::before {
	background: var(--color3);
}
.section-footer .especial-list ul li:nth-child(4)::before {
	background: var(--color1);
}
.flex_column.col-menu {
	display: flex !important;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100% !important;
	grid-gap: 0 2%;
}
.flex_column.col-menu:before, .flex_column.col-menu:after {
	display: none;
}
.flex_column.col-menu section.av_textblock_section {
	width: 45%;
}
.flex_column.col-menu h4 {
	margin: 0 0 20px;
}
.flex_column.col-menu ul {
	margin: 0;
}

.section-footer .especial-list2 ul li:nth-child(1)::before {
	background: var(--color3);
}
.section-footer .especial-list2 ul li:nth-child(2)::before {
	background: var(--color1);
}
.section-footer .especial-list2 ul li:nth-child(3)::before {
	background: var(--color2);
}
.section-footer .especial-list2 ul li:nth-child(4)::before {
	background: var(--color3);
}
.section-copyright {
	display: flex !important;
	align-items: center;
	min-height: 50px;
}

.section-copyright p {
	letter-spacing: 1px;
	font-size: 21px;
	font-weight: 700;
	font-family: var(--font2);
}

@media (max-width:1100px) {
/* ____________________/Globales
____________________________________________________________*/
	h2 {
		font-size: 48px;
		line-height: .9em;
	}

	
/* ____________________/Home
____________________________________________________________*/
	.txt-slide ul {
		li {
			padding: 0;
			margin: 0;
			font-size: 16px;
			font-weight: 700;
			letter-spacing: .5px;
		}
	}
/* Sobre Nosotros*/
	.avia-image-container.img-a03 {
		width: 61%;
		margin: -110px 0 0;
		left: -20px;
	}
	/* Mision / Vision */
	.flex_cell.cell-content, .flex_cell.cell-column {
		padding: 0;
		width: 440px !important;
	}
	.avia-image-container.favicon-sec {
		width: 24%;
		top: -77%;
		left: auto;
		right: -120px;
	}
	/* Donaciones */
	.section-donate2 {
		grid-gap: 40px 1.5%;
	}
	.flex_cell.cell-form {
		width: 100% !important;
	}
	.flex_cell.cell-col01, .flex_cell.cell-col02 {
		width: 48% !important;
	}
	.flex_column.col1-s1:before {
		background: url(img/banco.svg) no-repeat 110% 120%;
		background-size: 40%;
		opacity: .1;
	}
/* ____________________/Footer
____________________________________________________________*/
	
	
	.section-footer p, .section-footer li {
		font-size: 13px;
		line-height: 20px;
	}
	
}



@media (max-width:989px) {
/* ____________________/Header
____________________________________________________________*/
	#header_main span.logo {
		padding: 13px 0;
	}
	ul#av-burger-menu-ul li {
		margin: 15px 0 !important;
	}
	ul#av-burger-menu-ul li a {
		color: var(--color4) !important;
		font-size: 19px;
		text-transform: uppercase;
		font-weight: 700 !important;
		border: none !important;
	}

/* ____________________/Home
____________________________________________________________*/
	/* About */
	.section-about .flex_column_table {
		display: flex !important;
		flex-direction: column-reverse;
		grid-gap: 30px 0;
	}
	.section-about .flex_column_table .flex_column {
		width: 100%;
		margin: 0 !important;
	}
	
	/* Mision / Vision */
	.section-mv {
		grid-gap: 20px 5%;
	}
	.flex_cell.cell-content, .flex_cell.cell-column {
		width: 100% !important;
	}
	.avia-image-container.favicon-sec {
		width: 11%;
		top: -10%;
		left: auto;
		right: 0;
		padding: 17px;
	}
	
	/* Donar */
	.section-donate2 {
		padding: 10px 30px 50px;
	}
	.section-donate .flex_column {
		grid-gap: 10px 6%;
		padding: 30px 20px;
		border-radius: 50px;
	}
	.flex_cell.cell-form {
		width: 100% !important;
		padding: 30px;
	}
	/* Voluntariado */
	.section-volunteering .flex_column_table {
		display: flex !important;
		flex-direction: column;
	}
	.section-volunteering .flex_column_table .flex_column {
		width: 100% !important;
	}
	.section-volunteering .flex_column.col-image {
		border-radius: 30px 30px 0 0;
		padding: 13rem 0;
	}
	.section-volunteering .flex_column.col-information {
		padding: 70px 50px;
		border-radius: 0 0 30px 27px;
	}
	
	/* Contacto */
	.flex_column.contact-info:before {
		background: url(img/shape.png) no-repeat 50% 20%;
		background-size: 320px;
	}
	.avia_textblock.txtinformationc .info-contact {
		padding: 20px 30px 20px 49px;
		border-radius: 18px;
	}
	.avia_textblock.txtinformationc .info-tel {
		background-size: 26px;
	}
	.avia_textblock.txtinformationc .info-email {
		background-size: 26px;
	}
	.avia_textblock.txtinformationc .info-location {
		background-size: 32px;
	}

/* ____________________/Footer
____________________________________________________________*/
	.section-footer .flex_column_table {
		display: flex !important;
		flex-direction: column;
		grid-gap: 10px 0;
	}
	.section-footer .flex_column_table .flex_column {
		width: 100%;
	}
	.section-footer ul {
		margin: 0;
		list-style: none;
		font-size: 14px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		grid-gap: 0 2%;
	}
	.section-footer .avia-image-container {
		margin: 0 !important;
		width: 29%;
	}
	
}



@media (max-width:767px) {
/* ____________________/Globales
____________________________________________________________*/
	h2 {
		font-size: 42px;
		line-height: .9em;
	}
	.responsive #top #wrap_all .container {
		width: 100%;
		max-width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.responsive #top #wrap_all .av-flex-cells .no_margin {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
/* ____________________/Header
____________________________________________________________*/
	#header_main span.logo a img {
		width: 50%;
	}	
/* ____________________/Inicio
____________________________________________________________*/
	.txt-slide ul {
			li {
				padding: 0;
				margin: 0;
				font-size: 13px;
				font-weight: 700;
				letter-spacing: .5px;
				text-align: center;
		}
	}
	/* About */
	.section-about .content-txt {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		grid-gap: 15px 2%;
		justify-content: center;
	}
	.section-about .content-txt div {
		width: 100%;
	}
	.avia-image-container.img-a03 {
		width: 61%;
		margin: -110px 0 0;
		left: -10px;
	}
	
	/* Mision / Vision */
	.section-mv {
		padding: 100px 0px 120px;
	}
	.avia-image-container.favicon-sec {
		display: none;
	}
	.section-mv .slick-slide {
		margin: 0 5px;
	}
	
	/* Donaciones */
	.section-donate .flex_column {
		border-radius: 30px;
	}
	.section-donate2 {
		padding: 10px 0 50px;
	}
	.flex_cell.cell-col01, .flex_cell.cell-col02 {
		width: 100% !important;
	}
	
	/* Voluntariado */
	.section-volunteering .flex_column.col-image {
		margin: 0 !important;
	}
	.section-volunteering .flex_column.col-information {
		padding: 70px 40px;
	}
	.avia_textblock.txtinformationc .info-contact {
		padding: 20px 30px 20px 60px;
	}
	.section-contact .flex_column.contact-info {
		margin: 0 0 30px !important;
	}
	
/* ____________________/Footer
____________________________________________________________*/
	.section-footer .avia-image-container {
		width: 42%;
	}
	.flex_column.col-menu {
		grid-gap: 40px 2%;
	}
	.flex_column.col-menu section.av_textblock_section {
		width: 100%;
	}
	.section-footer ul {
		flex-direction: column;
	}
	.section-footer ul li {
		padding: 7px 0;
	}
	.section-copyright p {
		font-size: 17px;
	}

	
}